Subject: Re: [Xen-devel] linux-next: Tree for Jun 26 (xen/x86)

From: Randy Dunlap <[email-masked]>
Date: Wed, 26 Jun 2013 15:40:51 -0700

On 06/26/13 14:25, Konrad Rzeszutek Wilk wrote:
> On Wed, Jun 26, 2013 at 11:48:58AM -0700, Randy Dunlap wrote:
>> On 06/26/13 01:06, Stephen Rothwell wrote:
>>> Hi all,
>>>
>>> Changes since 20130625:
>>>
>>
>> CONFIG_SMP is not set
>> CONFIG_X86_UP_APIC is not set
> 
> That is new. Any thoughts of which patch might be the culprit?

I don't use a git tree so I can't see the individual patches.

> What are the other config options? What XEN options are set?

I am attaching the full randconfig file.

>>
>> on i386:
>>
>> drivers/built-in.o: In function `xen_callback_vector':
>> (.text+0x1dc3cb): undefined reference to `first_system_vector'
>> drivers/built-in.o: In function `xen_callback_vector':
>> (.text+0x1dc3f5): undefined reference to `first_system_vector'

-- 
~Randy